.navbar-img {
  width: 155px;
}

.search-box {
  background-color: #ededed;
  border: none;
  border-radius: 5px;
  padding: 10px;
  color: #2b2f32;
}

.logo-img {
  width: 49px;
}

.menu-item{
  position: relative;
}

.menu-item::after{
  content: " ";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #C2C1BD;
  bottom: 0;
  left: 0;
  opacity: 0.5;


}

.menu-item p{
  margin-bottom: 0;
  border-bottom: 1px solid #ffff;
  z-index: 1;
  line-height: 0.8;
}

@media (max-width: 991px) {
  .navbar-img {
    width: 150px;
  }

  .logo-img {
    /* width: 80px; */
  }
  .wrapper-input-search {
    position:absolute;
    right: 10px;
  }

  .wrapper-input-search .icon-search{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
  }
}
.text-paging {
  font-family: "Merriweather", serif;
  color: #777679;
  font-size: 13px;
}
